Subject: Order the Communities Directory

From: Michael Elph Morgan <[email-masked]>
Date: 11 May 1995 23:32:17 GMT

This is sort of an advertisement... But, I think it is a relevant item 
for this newsgroup. If you disagree please email me and let me know.

The Communities Directory (formerly the Dir of Intentional Communities)
is now available. We took a long time to finish the book, but it's well
worth it. This revision of the 1991 version of the Directory is 440 pages
long, contains 31 articles on community living, everything from buying
land to group decision-making, 550 community entries, a rich resources
section, and more.

If you can't find the Directory locally (check food co-ops and new-age
bookstores and such),

Ya can order the Directory at a cost of $19 (includes a $1 'internet
discount') plus $3 for fourth class postage or $4 for first class 
postage.

Total cost either $22 or $23 -- specify which and either order

  thru snail mail from:       Directory/Communities
                              Rt 4, Box 169-WEB
          OR                  Louisa, VA 23093

    thru email from:          [email-masked]

I've got quite a few cases of the books lying around here and would be
happy to send one out to you if ya:

Email me your snail mail address specifying which postage rate, and I 
will drop the book on into the mail
&
Mail a check to Michael Elph Morgan at 1402 Hill St, Ann Arbor, MI 48104,
and we're all set!

[email-masked]
 Intentional Communities web page is http://www.well.com/user/cmty/